Important product security update: Virtuozzo 6.0 Update 12 Hotfix 49 (6.0.12-3754)

2019-12-06T00:00:00
ID VZA-2019-093
Type virtuozzo
Reporter Virtuozzo
Modified 2019-12-06T00:00:00

Description

This update provides a security and a stability fix. Vulnerability id: CVE-2019-15681, PSBM-99817 libVNCServer-0.9.10 contains a memory leak in VNC server code, which may allow an attacker to read stack memory.